.event-slideshow {
  position: relative;
  direction: ltr; }
  .event-slideshow .event {
    position: relative;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
    height: 150px;
    width: 46%;
    margin: 10px;
    border-radius: 7px;
    padding: 10px 200px 30px 10px;
    float: right;
    direction: rtl; }
    .event-slideshow .event .image {
      width: 160px;
      height: 210px;
      position: absolute;
      right: 20px;
      bottom: -20px;
      border-radius: 7px;
      overflow: hidden;
      box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2); }
      .event-slideshow .event .image img {
        display: inline-block;
        width: 100%;
        height: 100%; }
    .event-slideshow .event .info-col {
      font-size: 12px;
      line-height: 2em;
      text-align: justify; }

@media (max-width: 767px) {
  .event-slideshow .event {
    padding: 10px;
    height: 100px; }
    .event-slideshow .event .image {
      display: none; } }
/*--------------------------------------------------------------
# LTR
--------------------------------------------------------------*/
.ltr .event-slideshow {
  direction: ltr; }
  .ltr .event-slideshow .event {
    padding: 10px 10px 30px 200px;
    float: left;
    direction: ltr; }
    .ltr .event-slideshow .event .image {
      left: 20px;
      right: auto; }
    @media (max-width: 767px) {
      .ltr .event-slideshow .event {
        padding: 10px;
        height: 100px; } }

